[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SelLength

SelLength - the length of the text that has been selected in bytes

## Declaration

Source position: stdctrls.pp line 396

`public property TCustomComboBox.SelLength: Integer read GetSelLength write SetSelLength;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .